{
  "schema_version": "1.4.0",
  "id": "GHSA-hjq3-qcx4-mc3m",
  "modified": "2025-04-11T04:16:47Z",
  "published": "2022-05-17T03:34:44Z",
  "aliases": [
    "CVE-2013-7010"
  ],
  "details": "Multiple integer signedness errors in libavcodec/dsputil.c in FFmpeg before 2.1 allow remote attackers to cause a denial of service (out-of-bounds array access) or possibly have unspecified other impact via crafted data.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-7010"
    },
    {
      "type": "WEB",
      "url": "https://github.com/FFmpeg/FFmpeg/commit/454a11a1c9c686c78aa97954306fb63453299760"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201603-06"
    },
    {
      "type": "WEB",
      "url": "http://ffmpeg.org/security.html"
    },
    {
      "type": "WEB",
      "url": "http://git.libav.org/?p=libav.git%3Ba=blob%3Bf=Changelog%3Bhb=refs/tags/v9.11"
    },
    {
      "type": "WEB",
      "url": "http://git.libav.org/?p=libav.git;a=blob;f=Changelog;hb=refs/tags/v9.11"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2013/11/26/7"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2013/12/08/3"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2855"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-12-09T16:36:00Z"
  }
}